/* style-113161600 */
.style-113161600 {
    width:49px;
    height:107px;
}
/* style-730793761 */
.style-730793761 {
    margin-left:5.65pt;
}
/* style--1157118157 */
.style--1157118157 {
    width:40px;
    height:107px;
}
/* style-286584240 */
.style-286584240 {
    width:49px;
}
/* style--251214573 */
.style--251214573 {
    width:40px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style-161656615 */
.style-161656615 {
    width:204px;
    height:22px;
}
/* style--1276072623 */
.style--1276072623 {
    width:95px;
    height:22px;
}
/* style-235830174 */
.style-235830174 {
    width:204px;
    height:9px;
}
/* style-96892110 */
.style-96892110 {
    width:95px;
    height:9px;
}
/* style--896059157 */
.style--896059157 {
    margin-left:-18.0pt;
}
/* style-1243385763 */
.style-1243385763 {
    width:204px;
    height:11px;
}
/* style--1457644151 */
.style--1457644151 {
    width:95px;
    height:11px;
}
